Forums | developer.brewmp.com Forums | developer.brewmp.com

Developer

Forums

Forums:

I am facing a strange problem while connecting Samsung M519 with Apploader 3.1.1.16 with QCOMOEM version 3.1.3.01.

I am able to connect to the device using the Autodetect option in the EFS version.
It takes by default EFS2. While connecting with EFS1, it does not connect.
With EFS1 option,I get an error message:
could not locate required brew directories on the specified device. Please verify the specified brew version
With EFS2 version I am able to view the directories/remove them/copy them from the device to the system.
But when I try to create a new Directory/module/file, It gives me an error : could not open file.
I have checked the memory, it is sufficient on the phone to load my app.

Can anyone please tell what can be the reason behind this ??:confused:

the EFS of commercial devices are locked sometimes.
you may contact QC at http://brew.qualcomm.com/brew/supportportal_login.html .
They may help you getting it re-flashed.
thanks.

the EFS of commercial devices are locked sometimes.
you may contact QC at http://brew.qualcomm.com/brew/supportportal_login.html .
They may help you getting it re-flashed.
thanks.